body {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  word-wrap: break-word;
  word-break: break-word;
}

.heading-row2 {
  min-height: 100px;
}
@media screen and (max-width: 850px) {
  .heading-row2 {
    min-height: auto;
  }
}

@media screen and (max-width: 1000px) {
  .header .logo {
    width: 260px;
  }
}
@media screen and (max-width: 767px) {
  .header .logo {
    background-position: right;
    padding: 20px 0 28px 15px;
  }
}
@media screen and (max-width: 424px) {
  .header .logo {
    width: 180px;
  }
}
.header .logo .logo-text {
  width: 232px;
  font-weight: 700;
}
@media screen and (max-width: 1000px) {
  .header .logo .logo-text {
    display: inline;
  }
}
@media screen and (max-width: 767px) {
  .header .logo .logo-text {
    font-size: 12px;
  }
}
.header .header-layout1 {
  left: -15px;
}
@media screen and (max-width: 1000px) {
  .header .logo-link {
    width: 75%;
  }
}
@media screen and (max-width: 1000px) {
  .header-inner {
    overflow: hidden;
  }
}
.header .menu-language {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 700;
  position: relative;
}
.header .menu-language::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  background: #fff;
  height: 1px;
  width: 100%;
  opacity: 0;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.header .menu-language:hover {
  opacity: 1;
}
.header .menu-language:hover::after {
  opacity: 1;
}
@media screen and (max-width: 1000px) {
  .header .menu-language {
    display: none;
  }
}
.header-nav .nav-language {
  color: #0E2884;
  font-size: 1.6rem;
  font-weight: 700;
  position: relative;
}
.header-nav .nav-language::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  background: #0E2884;
  height: 1px;
  width: 100%;
  opacity: 0;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.header-nav .nav-language:hover {
  opacity: 1;
}
.header-nav .nav-language:hover::after {
  opacity: 1;
}
@media screen and (max-width: 1000px) {
  .header-nav .nav-language {
    color: #fff;
  }
}

.footer .logo-text {
  font-size: 2rem;
}

.message-name {
  margin-top: 56px;
  text-align: left;
}

.facilities-textRow dt {
  width: 165px;
}
.facilities-textRow dd {
  width: calc(100% - 180px);
}

.facilities-map-interior .facilities-map-link-10,
.facilities-map-interior .facilities-map-link-11 {
  width: 220px;
}
.facilities-map-interior .facilities-map-link-10 {
  right: 145px;
}

.facilities-map-overseas .facilities-map-link-05 {
  top: 425px;
  left: 465px;
}

.form-label {
  width: 330px;
}

@media screen and (max-width: 1129px) {
  .footer-sitemap-row {
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
  }
}